uuid: 8841ce2f-8720-4fb6-b1cb-f480a0a7e64a
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ
id: sash_backend_branding
theme: sash_backend
region: hidden
weight: -3
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
